.light { font-family: 'Lato'; font-style: normal; font-weight: 100; }
p, li, .subheading, .menu a, div { font-family: 'Lato'; font-style: normal; font-weight: 300; }
h1, h2, h3, h4, h5, h6, strong, a, .big-text, .slogan1, .blue { font-family: 'Lato'; font-style: normal; font-weight: 700; }
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .storage-header h2 { font-family: 'Lato'; font-style: normal; font-weight: 900; }
em { font-family: 'Lato'; font-style: italic; font-weight: normal; }
body, .book-consultation .book-detail li { font-family: 'Lato'; font-style: normal; font-weight: normal; }
